; @package Joomla
; @subpackage mod_joomleague_teamstats_ranking
; @copyright	Copyright (C) 2006-2014 joomleague.at. All rights reserved.
; @license	 GNU/GPL, see LICENSE.php

; Note : All ini files need to be saved as UTF-8

; Backend configuration

MOD_JOOMLEAGUE_TEAMSTATS_RANKING_SELECT_PROJECT_LABEL="Projekt"
MOD_JOOMLEAGUE_TEAMSTATS_RANKING_SELECT_PROJECT_DESCR="Zvolte projekt."
MOD_JOOMLEAGUE_TEAMSTATS_RANKING_SELECT_STAT_LABEL="Statistiky"
MOD_JOOMLEAGUE_TEAMSTATS_RANKING_SELECT_STAT_DESCR="Zvolte statistiku, pro kterou chcete zobrazit tabulku pořadí."
MOD_JOOMLEAGUE_TEAMSTATS_RANKING_ROW_LIMIT_LABEL="Počet řádků"
MOD_JOOMLEAGUE_TEAMSTATS_RANKING_ROW_LIMIT_LABEL_DESC="Maximální počet zobrazených řádků."
MOD_JOOMLEAGUE_TEAMSTATS_RANKING_SHOW_PROJECT_NAME="Název projektu"
MOD_JOOMLEAGUE_TEAMSTATS_RANKING_SHOW_PROJECT_NAME_DESC="Zobrazit v záhlaví název projektu."
MOD_JOOMLEAGUE_TEAMSTATS_RANKING_SHOW_FULL_LINK="Odkaz na tabulku"
MOD_JOOMLEAGUE_TEAMSTATS_RANKING_SHOW_FULL_LINK_DESC="Zobrazit odkaz na celou tabulku."
MOD_JOOMLEAGUE_TEAMSTATS_RANKING_PERSON_NAME_LABEL="Jméno"
MOD_JOOMLEAGUE_TEAMSTATS_RANKING_PERSON_NAME_DESC="Zvolte, jakým způsobem budou zobrazena jména."
MOD_JOOMLEAGUE_TEAMSTATS_RANKING_PERSON_NAME_LAST_FIRST="Příjmení, Jméno"
MOD_JOOMLEAGUE_TEAMSTATS_RANKING_PERSON_NAME_FIRST_LAST="Jméno Příjmení"
MOD_JOOMLEAGUE_TEAMSTATS_RANKING_PERSON_NAME_LAST="Příjmení"
MOD_JOOMLEAGUE_TEAMSTATS_RANKING_TEAM_NAME_LABEL="Typ názvu týmu"
MOD_JOOMLEAGUE_TEAMSTATS_RANKING_TEAM_NAME_DESC="Zvolte typ zobrazení názvu týmu"
MOD_JOOMLEAGUE_TEAMSTATS_RANKING_TEAM_NAME_SHORT="Zkratka"
MOD_JOOMLEAGUE_TEAMSTATS_RANKING_TEAM_NAME_MEDIUM="Zkrácený"
MOD_JOOMLEAGUE_TEAMSTATS_RANKING_TEAM_NAME_FULL="Plný"
MOD_JOOMLEAGUE_TEAMSTATS_RANKING_TEAM_LINK_LABEL="Odkaz na tým"
MOD_JOOMLEAGUE_TEAMSTATS_RANKING_TEAM_LINK_DESC="Odkaz na tým"
MOD_JOOMLEAGUE_TEAMSTATS_RANKING_LINK_NO_LINK="Žádný odkaz"
MOD_JOOMLEAGUE_TEAMSTATS_RANKING_LINK_TEAMINFO="Informace o týmu"
MOD_JOOMLEAGUE_TEAMSTATS_RANKING_LINK_ROSTER="Rozpis týmu"
MOD_JOOMLEAGUE_TEAMSTATS_RANKING_LINK_TEAMPLAN="Kalendář týmu"
MOD_JOOMLEAGUE_TEAMSTATS_RANKING_LINK_CLUBINFO="Informace o klubu"
MOD_JOOMLEAGUE_TEAMSTATS_RANKING_SHOW_LOGO_LABEL="Zobrazit logo"
MOD_JOOMLEAGUE_TEAMSTATS_RANKING_SHOW_LOGO_LABEL_DESC="Zvolte, zda zobrazit malé logo klubu a nebo vlajku státu."
MOD_JOOMLEAGUE_TEAMSTATS_RANKING_CLUB_LOGO="Logo klubu"
MOD_JOOMLEAGUE_TEAMSTATS_RANKING_COUNTRY_FLAG="Vlajka země"
MOD_JOOMLEAGUE_TEAMSTATS_RANKING_STAT_RANKING_ORDER="Hodnocení"
MOD_JOOMLEAGUE_TEAMSTATS_RANKING_STAT_RANKING_ORDER_DESC="Zobrazí hodnocení ve formě hvězdiček 3, 2, 1."
MOD_JOOMLEAGUE_TEAMSTATS_RANKING_SHOW_STATISTIC_ICON_LABEL="Ikona události"
MOD_JOOMLEAGUE_TEAMSTATS_RANKING_SHOW_STATISTIC_ICON_DESC="Zobrazit ve statistice ikonu, nebo text událostí v záhlaví tabulky."
MOD_JOOMLEAGUE_TEAMSTATS_RANKING_PARAM_LABEL_STYLE_ODD="Přípona třídy pro liché"
MOD_JOOMLEAGUE_TEAMSTATS_RANKING_PARAM_DESCR_STYLE_ODD="Styl třídy vzhledu pro liché řádky tabulky (první, třetí,...)."
MOD_JOOMLEAGUE_TEAMSTATS_RANKING_PARAM_LABEL_STYLE_EVEN="Přípona třídy pro sudé"
MOD_JOOMLEAGUE_TEAMSTATS_RANKING_PARAM_DESCR_STYLE_EVEN="Styl třídy vzhledu pro sudé řádky tabulky (druhý, čtvrtý,...)."

; Advanced parameters
MOD_JOOMLEAGUE_TEAMSTATS_RANKING_CACHING_LABEL="Cachování"
MOD_JOOMLEAGUE_TEAMSTATS_RANKING_CACHING_DESCR="Zvolte, zda ukládat obsah tohoto modulu do vyrovnávací paměti."
MOD_JOOMLEAGUE_TEAMSTATS_RANKING_CACHING_USE_GLOBAL="Použít globální"
MOD_JOOMLEAGUE_TEAMSTATS_RANKING_CACHING_NO_CACHING="Bez použití vyrovnávací paměti"
MOD_JOOMLEAGUE_TEAMSTATS_RANKING_CACHE_TIME_LABEL="Doba cachování"
MOD_JOOMLEAGUE_TEAMSTATS_RANKING_CACHE_TIME_DESCR="Časové období - v minutách - než je modul znovu obnoven do vyrovnávací paměti."
MOD_JOOMLEAGUE_TEAMSTATS_RANKING_MODULE_CLASS_SUFFIX_LABEL="Přípona třídy modulu"
MOD_JOOMLEAGUE_TEAMSTATS_RANKING_MODULE_CLASS_SUFFIX_DESCR="Přípona aplikovaná na CSS třídu modulu, umožní individuální stylování modulu."

; Frontend

MOD_JOOMLEAGUE_TEAMSTATS_RANKING_VIEW_FULL_TABLE="Zobrazit celou tabulku"

MOD_JOOMLEAGUE_TEAMSTATS_RANKING_COL_RANK="#"
MOD_JOOMLEAGUE_TEAMSTATS_RANKING_COL_TEAM="Tým"
